
Redmine - Defect #4963

wrong database charset

2010-03-02 14:12 - Radek Antoniuk

Status: Closed Start date: 2010-03-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.9.1

Description

The created is created with: | redmine_default | CREATE DATABASE `redmine_default` /*!40100 DEFAULT CHARACTER SET

latin1 */ |

whereas it should be utf8.

This breaks Polish chars in the fields.

History

#1 - 2010-03-02 14:24 - Radek Antoniuk

- Status changed from New to Resolved

Ok, forget it.

This is a Debian-specific error in the installation script. :-)

#2 - 2010-03-02 21:12 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

#3 - 2011-10-25 12:53 - William Lehmann

SPAM
